> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download a CSV of all rewards profiles



## OpenAPI

````yaml /openapi.json get /businesses/{id}/rewards_profiles.csv
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /businesses/{id}/rewards_profiles.csv:
    get:
      tags:
        - Rewards profiles
      summary: Download a CSV of all rewards profiles
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the business
          required: true
      responses:
        '200':
          description: The CSV file of rewards profiles
          content:
            text/csv:
              schema:
                type: string
components:
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````